The diaspora* blog

official announcements

We just released diaspora* version 0.7.1.1 which fixes an issue with installing and running diaspora* with today released bundler v1.16.0.

Updating

This update is only important when you update bundler, so when you already have 0.7.1.0 and you don't change anything, everything is fine, you don't need to do anything. When you don't have 0.7.1.0 already and you want to update, please go to 0.7.1.1 directly. Update instructions are available as usual in the wiki.